/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityDescription" = "Standardkalender";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityHelp" = "Wählen sie den Kalender in welchem standardmäßig Ereignisse erstellt werden sollen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "Erinnerungen ignorieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "Aktivieren um Erinnerungen für diesen Kalender zu ignorieren";

/* Class = "NSMenuItem"; title = "Weekdays"; ObjectID = "1mF-H3-MbT"; */
"1mF-H3-MbT.title" = "Wochentagen";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "4sq-Ty-Vr3"; */
"4sq-Ty-Vr3.title" = "Standort";

/* Class = "NSTextFieldCell"; title = "Repeat:"; ObjectID = "5bT-eD-KNP"; */
"5bT-eD-KNP.title" = "Wiederholen:";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "5fN-24-ikN"; */
"5fN-24-ikN.title" = "Ankunft";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "5Z5-ar-dOW"; */
"5Z5-ar-dOW.title" = "Alle 5 Minuten";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "6A6-D5-Fk3"; */
"6A6-D5-Fk3.title" = "Verlassen";

/* Class = "NSTextFieldCell"; title = "Default task list:"; ObjectID = "8ID-Ts-0lz"; */
"8ID-Ts-0lz.title" = "Standardliste für Aufgaben:";

/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "Auf meinem Mac";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "053-0w-wRP"; */
"053-0w-wRP.title" = "Uhrzeit:";

/* Class = "NSTextFieldCell"; title = "Refresh:"; ObjectID = "a4l-bl-pfW"; */
"a4l-bl-pfW.title" = "Aktualisieren:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "aqN-MU-pph"; */
"aqN-MU-pph.ibExternalAccessibilityDescription" = "ort";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "Aue-ov-RIC"; */
"Aue-ov-RIC.title" = "Neuer Kalender";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "AyF-Qu-uA8"; */
"AyF-Qu-uA8.ibExternalAccessibilityDescription" = "ist ort aktiv";

/* Class = "NSMenuItem"; title = "Every day"; ObjectID = "bqD-FQ-Ip4"; */
"bqD-FQ-Ip4.title" = "Jeden Tag";

/* Class = "NSTextFieldCell"; title = "Section"; ObjectID = "CNa-By-v9y"; */
"CNa-By-v9y.title" = "Sektion";

/* Class = "NSTextFieldCell"; title = "Streetname, ZIP City, Country"; ObjectID = "Ctu-EF-2MV"; */
"Ctu-EF-2MV.title" = "Straße, Postleitzahl, Stadt, Land";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityDescription" = "Standardkalender";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityHelp" = "Wählen sie den Kalender in welchem standardmäßig Ereignisse erstellt werden sollen";

/* Class = "NSButtonCell"; title = "Ignore shared calendar notifications"; ObjectID = "DL1-aV-S3k"; */
"DL1-aV-S3k.title" = "Mitteilungen für geteilte Kalender ignorieren";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "dWD-sc-zcS"; */
"dWD-sc-zcS.title" = "Wochenenden";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "Kalender URL:";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "Geben Sie die URL des Kalenders ein, den Sie abonnieren möchten.";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "Erinnerungen ignorieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "fn1-w6-iTr"; */
"fn1-w6-iTr.ibExternalAccessibilityDescription" = "Kalendergruppe entfernen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "FOj-Eh-z3i"; */
"FOj-Eh-z3i.ibExternalAccessibilityDescription" = "Kalendergruppe hinzufügen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "Ort";

/* Class = "NSButtonCell"; title = "Assume writable"; ObjectID = "g1v-q8-R8Z"; Note = "Hidden option so users can mark a calendar as allowing changes to it (sometimes the server sends the wrong information and this allows overriding it)"; */
"g1v-q8-R8Z.title" = "Beschreibbarkeit annehmen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "gBi-mI-D6O"; */
"gBi-mI-D6O.ibExternalAccessibilityDescription" = "Bei der Abreise aktiviert";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "gHS-50-PFy"; */
"gHS-50-PFy.ibExternalAccessibilityDescription" = "url";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "GUM-YQ-GFF"; */
"GUM-YQ-GFF.ibExternalAccessibilityDescription" = "Kalender entfernen";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and task lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "Gyh-Xj-Ojn"; */
"Gyh-Xj-Ojn.title" = "Wechseln Sie schnell die Kalender und Aufgabenlisten die angezeigt werden, indem Sie mehrere Kalendergruppen erstellen. Zum Beispiel könnten Sie verschiedene Kalendergruppen für Privat und Arbeit haben.";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "Ort:";

/* Class = "NSMenuItem"; title = "Add Interesting Calendars…"; ObjectID = "jHu-uE-igc"; */
"jHu-uE-igc.title" = "Interessante Kalender hinzufügen…";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "jLS-5j-a63"; */
"jLS-5j-a63.title" = "Nie";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "KPR-NI-tnC"; */
"KPR-NI-tnC.ibExternalAccessibilityDescription" = "Bei der Ankunft aktiviert";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "Kyi-CJ-jcA"; */
"Kyi-CJ-jcA.ibExternalAccessibilityDescription" = "Hat einen Konflikt";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "lFV-aV-dE6"; */
"lFV-aV-dE6.title" = "Eigene…";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "lqI-ro-aCo"; */
"lqI-ro-aCo.title" = "Jede Stunde";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "Abbrechen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "farbe";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "wählen sie die farbe für den kalender aus";

/* Class = "NSTextFieldCell"; title = "Calendar Set Name"; ObjectID = "nGD-eS-Nqy"; */
"nGD-eS-Nqy.title" = "Kalendergruppen Name";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "Abonnieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore shared calendar notifications"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityDescription" = "mitteilungen für geteilte kalender ignorieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore shared calendar notifications for this calendar"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityHelp" = "aktivieren um mitteilungen für geteilte kalender zu ignorieren";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "OUp-Q7-992"; */
"OUp-Q7-992.title" = "Jeden Tag";

/* Class = "NSMenuItem"; title = "New Task List"; ObjectID = "pgE-Xf-kdg"; */
"pgE-Xf-kdg.title" = "Neue Aufgabenliste";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "PHB-U2-qQ8"; */
"PHB-U2-qQ8.title" = "Aus";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "Q7L-0V-t7F"; */
"Q7L-0V-t7F.ibExternalAccessibilityDescription" = "url";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "QGK-uP-wZg"; */
"QGK-uP-wZg.ibExternalAccessibilityDescription" = "Kalender entfernen";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "qHB-cK-Jwt"; */
"qHB-cK-Jwt.title" = "Kalendergruppen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityDescription" = "Standardkalender";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityHelp" = "Wählen sie den Kalender in welchem standardmäßig Ereignisse erstellt werden sollen";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "qT3-QZ-hL3"; */
"qT3-QZ-hL3.title" = "Neues Kalenderabonnement…";

/* Class = "NSTextFieldCell"; title = "Automatically activate at:"; ObjectID = "rdU-mJ-yGb"; */
"rdU-mJ-yGb.title" = "Automatisch aktivieren an:";

/* Class = "NSMenuItem"; title = "Every week"; ObjectID = "rHN-d1-ChF"; */
"rHN-d1-ChF.title" = "Jede Woche";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL:";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "SLP-lC-B9T"; */
"SLP-lC-B9T.title" = "Zeit";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "name";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "Tpa-3l-lya"; */
"Tpa-3l-lya.ibExternalAccessibilityDescription" = "ist aktiviert";

/* Class = "NSButtonCell"; title = "Hide results of games"; ObjectID = "TxX-h4-z9y"; */
"TxX-h4-z9y.title" = "Spielergebnisse ausblenden";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "Name:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityDescription" = "Standardkalender";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityHelp" = "Wählen sie den Kalender in welchem standardmäßig Ereignisse erstellt werden sollen";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "VVd-Xy-74T"; */
"VVd-Xy-74T.title" = "Standardkalender:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "Abbrechen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "xCK-Bb-RAv"; */
"xCK-Bb-RAv.ibExternalAccessibilityDescription" = "kalender hinzufügen";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "z4V-Ut-ejr"; */
"z4V-Ut-ejr.title" = "Alle 15 Minuten";

/* Class = "NSComboBoxCell"; title = "Add Location"; ObjectID = "zja-xc-Az8"; */
"zja-xc-Az8.title" = "Standort hinzufügen";

